icestormdb(1)

NAME

icestormdb - The IceStorm database import/export utility.

SYNOPSIS

icestormdb [options]

DESCRIPTION

The icestormdb utility is a command-line tool for importing and exporting IceStorm databases. Full documentation for icestormdb is available online at:
https://doc.zeroc.com/ice/3.7/ice-services/icestorm/icestorm-database-utility

OPTIONS

-h, --help
    Show program help.

-v, --version
    Display the Ice version.

-v, --version
    Display the Ice version.

--import FILE
    Import database from the specifed file.

--export FILE
    Export database to the specified file.

--dbpath DIR
    Source or target database environment.

--mapsize VALUE
    Set LMDB map size in MB (optional, import only).

-d, --debug
    Print debug messages.

SEE ALSO

icestormadmin(1)